<?php

namespace App\Models\Accounting;

use App\Models\Student\StudentInfo;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class StudentDiscount extends Model
{
    use HasFactory;
    protected $guarded = [];

    public function student()
    {
        return $this->belongsTo(StudentInfo::class, 'student_id');
    }

}
